Moodle block for searching EQUELLA
PHP
Switch branches/tags
Nothing to show
Latest commit 9a9faad Sep 19, 2016 @abidingotter abidingotter Merge pull request #4 from danmarsden/master
add travis checks.

README.md

Moodle block for searching EQUELLA

Requirements

This module requires EQUELLA 4.1 QA3 or higher. The master branch works with the Moodle 2.0 and up. For Moodle 1.9, use the 1.9 branch. The Moodle module for EQUELLA must also be installed and configured for this block to work as it shares the same configuration.

Support

Feel free to fork this and send back Pull Requests for any defects or features that you want to contribute back. Opening issues here is also recommended.

If you need to get the attention of the EQUELLA team send an email to support@equella.com. Commerical support from EQUELLA Pearson regarding this integration requires a valid support contract.